.grille-encyclo {
  margin-bottom: 15px;
}

.entree-encyclo{
  text-align: center;
  background: #f4f4f4;
  border: #13713c 1px dashed;
  padding : 10px;
  word-wrap: break-word;
  padding-left: 5px;
  padding-right: 5px;
}

.entree-encyclo img{
  display : block;
  margin : 0 auto;
  margin-bottom : 10px;
}

.entree-encyclo:hover{
  background: #e7f0ec;
}